@font-face {
  font-family: MyriadPro-Bold;
  src: url("../font-face/MyriadPro-Bold.otf") format("truetype"), url("../fonts/Captureit.eot#iefix") format("embedded-opentype"), url("../fonts/Captureit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-BoldCond;
  src: url("../font-face/MyriadPro-BoldCond.otf") format("truetype"), url("../font-face/Captureit.eot#iefix") format("embedded-opentype"), url("../font-face/Captureit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-Regular;
  src: url("../font-face/MyriadPro-Regular.otf") format("truetype"), url("../font-face/Captureit.eot#iefix") format("embedded-opentype"), url("../font-face/Captureit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-Semibold;
  src: url("../font-face/MyriadPro-Semibold.otf") format("truetype"), url("../font-face/Captureit.eot#iefix") format("embedded-opentype"), url("../font-face/Captureit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-SemiboldCond;
  src: url("../font-face/MyriadPro-SemiboldCond.otf") format("truetype"), url("../font-face/Captureit.eot#iefix") format("embedded-opentype"), url("../font-face/Captureit.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-Black;
  src: url("../font-face/MyriadPro-Black.otf") format("truetype"), url("../font-face/MyriadPro-Black.eot#iefix") format("embedded-opentype"), url("../font-face/MyriadPro-Black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: MyriadPro-Cond;
  src: url("../font-face/MyriadPro-Cond.otf") format("truetype"), url("../font-face/MyriadPro-Cond.eot#iefix") format("embedded-opentype"), url("../font-face/MyriadPro-Cond.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

